.hidden {
    display: none;
}

button {
    padding: .5rem 1rem;
    border: .1rem solid black;
    transition: 250ms background-color;
}

button:hover {
    cursor: pointer;
    background-color: black;
    color: white;
}

button:disabled:hover {
    opacity: 0.6;
    cursor: not-allowed;
}

.text-center {
    text-align: center;
}

.container {
    max-width: 400px;
    margin: 0 auto;
    margin-top: 20px;
    padding: 40px;
}

#stepProgressBar {
    display: flex;
    width: 30rem;
    margin: 0 auto;
    margin-bottom: 4rem;
    justify-content: space-between;
    align-items: flex-end;
}

.step {
    text-align: center;
}

.step-text {
    margin-bottom: 10px;
    color: #6fc9d8;
}

.bullet {
    height: 20;
    width: 2rem;
    border-radius: 100%;
    border: .1rem solid #6fc9d8;
    color: #6fc9d8;
    display: inline-block;
    position: relative;
    transition: background-color 500ms;
    line-height: 2rem;
}

.bullet.completed {
    color: white;
    background-color: #6fc9d8;
}
.bullet.final {
    color: white;
    background-color: #6fc9d8;
}
.bullet.completed::after {
    content: "";
    position: absolute;
    height: .1rem;
    width: 5.4rem;
    background-color: #6fc9d8;
    right: -6.1rem;
    bottom: 1rem;
}   